
JARS - Task #148

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar firmware del bloque de control JARS 1.0

10/28/2015 09:47 AM - John Rojas

Status: Closed Start date: 11/16/2015

Priority: Normal Due date: 12/13/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 2.00 hours

Description

History

#1 - 10/28/2015 10:29 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/18/2015 03:11 PM - John Rojas

- Due date set to 11/29/2015

- Start date changed from 10/28/2015 to 11/16/2015

- % Done changed from 0 to 10

#4 - 11/19/2015 02:35 PM - John Rojas

- Status changed from New to In progress

#5 - 11/19/2015 03:21 PM - John Rojas

- Due date changed from 11/29/2015 to 12/13/2015

#6 - 12/09/2015 04:36 PM - John Rojas

- % Done changed from 10 to 60

#7 - 01/05/2016 08:40 AM - John Rojas

- Status changed from In progress to Closed

#8 - 02/18/2016 08:54 AM - John Rojas

- % Done changed from 60 to 100
